



@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Text:ital@0;1&family=Hanken+Grotesk:ital,wght@0,100..900;1,100..900&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: #235161;
	--bs-secondary: #b2c8ca;
	--bs-primary-rgb: 35, 81, 97;
	--bs-secondary-rgb: 178, 200, 202;
	--bs-font-sans-serif: "Hanken Grotesk", sans-serif;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family: "Hanken Grotesk", sans-serif;
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #0e0e0e;
	--bs-body-color-rgb: 14, 14, 14;
	--bs-body-bg: #f9f9f9;
	--bs-body-bg-rgb: 249, 249, 249;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 8px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: "DM Serif Text", serif;
	--bs-headers-font-weight: bold;
	--rz-container-width: 1440px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #235161;
	--rz-links-hover-color: #B2C8CA;
	--bs-light: rgba(35, 81, 97, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:#235161}
h2,.h2{font-size: min(40px, 6.2vw); color:#235161}
h3,.h3{font-size: min(36px, 5.4vw); color:#235161}
h4,.h4{font-size: min(32px, 4.8vw); color:#235161}
h5,.h5{font-size: min(24px, 4.4vw); color:#235161}
h6,.h6{font-size: min(20px, 4.2vw); color:#235161}

a {
	color: #235161;
}

a:hover{
	color: #B2C8CA
}

.btn {
	--bs-btn-border-width: 0;
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: 24px;
	--bs-btn-padding-y: 12px;
	--bs-btn-font-family: var(--bs-font-sans-serif);
	--bs-btn-font-size: 18px;
	--bs-btn-font-weight: 400;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: 4px;
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #F9F9F9;
	--bs-btn-bg: #235161;
	--bs-btn-border-color: transparent;
	--bs-btn-hover-color: #235161;
	--bs-btn-hover-bg: #B2C8CA;
	--bs-btn-hover-border-color: transparent;
	--bs-btn-active-color: #235161;
	--bs-btn-active-bg: #B2C8CA;
	--bs-btn-active-border-color: transparent;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #235161;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #235161;
	--bs-btn-hover-color: #235161;
	--bs-btn-hover-bg: #B2C8CA;
	--bs-btn-hover-border-color: transparent;
	--bs-btn-active-color: #235161;
	--bs-btn-active-bg: #B2C8CA;
	--bs-btn-active-border-color: transparent;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #575757;
	--bs-btn-border-color: transparent;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #575757;
	--bs-btn-hover-border-color: transparent;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #575757;
	--bs-btn-active-border-color: transparent;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #575757;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #575757;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #575757;
	--bs-btn-hover-border-color: transparent;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #575757;
	--bs-btn-active-border-color: transparent;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #235161;
	--bs-btn-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-border-radius: 4px;
	--bs-btn-hover-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #235161;
	--bs-btn-hover-bg: #B2C8CA;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #235161;
	color: #235161;
}

.btn.btn-link {
	--bs-btn-color: #235161;
	--bs-btn-hover-color: #235161;
	--bs-btn-active-color: #235161;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#F9F9F9;
} 
.btn.btn-primary:hover a{
	color:#235161;
}
.btn.btn-secondary:hover a{
	color:#FFFFFF;
}
.btn.btn-custom:hover a{
	color:#235161;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #f9f9f9;
	--rz-left-col-width: 272px;
	--rz-left-col-padding: 3rem 0 3rem 0;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #f9f9f9;
	--rz-freeform-left-col-fill-bg: #F9F9F9;
	--rz-right-col-width: 1200px;
	--rz-freeform-right-col-fill-bg: #F9F9F9;
	--rz-freeform-post-padding: 3rem 1rem 3rem 3rem;
	--rz-freeform-post-bg: #f9f9f9;
}

.rz-slider-wrapper {
	--rz-slider-height: 320px;
	--rz-slider-bg: #000000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: rgba(0,0,0,.5);
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #000000;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #000000;
		--rz-submenu-item-bg: #ffffff;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #000000;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #000000;
		--rz-submenu-item-bg: #ffffff;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 0;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #151C1E;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 20px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 16px;
	--bs-breadcrumb-bg: #f9f9f9;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #235161;
	--bs-breadcrumb-item-padding-x: 1.25rem;
	--bs-breadcrumb-item-active-color: #394346;
	--bs-breadcrumb-link-color: #235161;
	--bs-breadcrumb-divider: '\203A';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: 124px;
	--rz-logo-margin-top: -48px;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 12px;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 12px;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #235161;
	--rz-nav-link-hover-color: #E1DED6;
	--rz-nav-link-hover-bg-color: #235161;
	--rz-nav-link-padding-x: 1rem;
	--rz-nav-link-padding-y: 1rem;
	--rz-nav-link-border-radius: 8px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #F9F9F9;
	--rz-nav-mega-second-child-link-color: #B2C8CA;
	--rz-nav-mega-column-count: 4;
	--rz-nav-mega-padding-y: 0;
	--rz-nav-mega-padding-x: 0;
	--rz-nav-font-size: 1rem;
	--rz-nav-font-weight: normal;
	--rz-nav-dropdown-font-size: .9rem;
	--rz-nav-dropdown-bg-color: #235161;
	--rz-nav-dropdown-bg-link-color: #f5f5f5;
	--rz-nav-dropdown-border-radius: var(--bs-border-radius);
	--rz-nav-mega-second-child-font-size: .85rem;
	/* mobile header options */
	--rz-header-bg-color-mobile: #FFFFFF;
	--rz-header-icons-color-mobile: #000000;
	--rz-scroll-header-bg-color-mobile: #FFFFFF;
	--rz-scroll-header-icons-color-mobile: #000000;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 124px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 1200px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 32px;
		--rz-carousel-controls-width: 32px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 960px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 64px;
		--rz-carousel-controls-width: 64px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: var(--bs-dark);
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: var(--bs-secondary);
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #000;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid var(--bs-border-color);
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: transparent;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-body);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 600px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 260px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 20px;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 1rem;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #B2C8CA;
	--rz-qlink-text-color: #B2C8CA;
	--rz-qlink-color: #B2C8CA;
	--rz-qlink-bg: #fff;
	--rz-qlink-border-color: transparent;
	--rz-qlink-border-radius: 8px;
	--rz-qlink-border-width: var(--bs-border-width);
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-qlink-icon-width: 48px;
	--rz-qlink-icon-height: 48px;
	--rz-qlink-icon-bg-color: #b2c8ca;
	--rz-qlink-icon-color: #235161;
	--rz-qlink-icon-border-color: #f9f9f9;
	--rz-qlink-icon-border-width: 1px;
	--rz-qlink-icon-border-radius: 50%;
	--rz-qlink-icon-font-size: 1.25rem;
	--rz-qlink-footer-border: 1px solid var(--bs-border-color);
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #b2c8ca;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 22px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #235161;
	--rz-tile-text-color: #235161;
	--rz-tile-color: #235161;
	--rz-tile-bg: #fff;
	--rz-tile-border-color: var(--bs-border-color);
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: var(--bs-border-color);
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid var(--bs-border-color);
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #000000;
}

/* section header */
.btn-secondary a{color:#fff}
.hero-section .hero-wrap::after{content:'';background:linear-gradient(#dce1e204 5%,#dce1e2ff 90%);height:328px;width:100%;position:absolute;left:0;bottom:0}
.hero-section .header-search-wrap{max-width:576px!important;width:576px!important;margin-top:-175px}
.hero-section .header-search-wrap .form-control{padding:22px 24px;border-radius:8px;font-size:18px;font-family:"Hanken Grotesk",sans-serif;font-weight:400;border:none}
.hero-section .header-search-wrap .form-control,.hero-section .header-search-wrap .form-control:focus,.hero-section .header-search-wrap .form-control::placeholder{color:#394346}
.hero-section .header-search-wrap .form-control,.hero-section .header-search-wrap .form-control:focus{background-color:#F9F9F9}
.hero-section .header-search-wrap .form-control:focus{border-color:transparent;box-shadow:none;outline:none;outline-offset:0}
.hero-section .search-btn-with-icon{font-size:24px;color:#235161}
.hero-section .search-btn-with-icon span{display:none!important}
.homepage-quick-links{margin-top:-346px}
.rz-qlink-wrap .rz-qlink{background:#093443cc}
.rz-qlink-wrap .rz-qlink-title{color:#B2C8CA;font-family:"Hanken Grotesk",sans-serif}
.rz-qlink-wrap .rz-qlink:hover{background:#b2c8cacc}
.rz-qlink-wrap .rz-qlink:hover .rz-qlink-title{color:#235161}
.rz-qlink-wrap .rz-qlink:hover .rz-qlink-icon{background:transparent}
.rz-newssection{position:relative;z-index:1}
.rz-newssection .tns-ovh{max-width:calc(100% - 86px);margin-left:auto!important;margin-right:auto!important}
.rz-newssection::after{content:'';background:linear-gradient(#dce1e2e6 0%,#dce1e2b3 100%);height:100%;width:100%;position:absolute;left:0;bottom:0;top:0;z-index:-1}
.rz-newssection .nav-controls{display:none!important}
.rz-newssection .rz-news-card{background:#F9F9F9}
.rz-news-card{background:#eee}
.rz-news-card,.rz-news-card .rz-news-button{border:none}
.rz-news-card:hover{background:#DCE1E2}
.rz-news-card .rz-card-img-wrap{min-height:360px}
.rz-news-card .rz-card-text,.rz-news-card .rz-card-date .news-published-text,.rz-news-card-list .tns-nav,.rz-news-card .news-date-month-short{display:none}
.rz-news-card .rz-card-body{position:relative;padding:24px;gap:0!important}
.rz-news-card .rz-card-date{padding:8px 24px;color:#E1DED6;background:#093443;border-radius:8px 8px 0 0;font-weight:700;position:absolute;top:-36px;left:0}
.rz-news-card .rz-card-title{font-family:"Hanken Grotesk",sans-serif;margin-bottom:20px;color:#151C1E;font-size:24px;font-weight:700;display:-webkit-box;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;word-break:break-word}
.rz-news-card .rz-news-button{color:#235161;padding:0}
.rz-news-card .rz-news-button,.rz-news-card .rz-news-button:hover{background:transparent}
.rz-mini-events .mini-events-list{display:block!important}
.rz-mini-events .mini-calendar{display:block!important;background:#235161;position:relative;z-index:1;overflow:hidden;padding:32px;border-radius:8px}
.rz-mini-events h2.fc-toolbar-title{color:#F9F9F9;font-family:"DM Serif Text",serif;font-size:20px!important;font-weight:700;line-height:normal}
.rz-mini-events .fc-prev-button,.rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;background-color:unset!important;border-color:transparent;padding:0}
.rz-mini-events .fc-prev-button.fc-button-primary,.rz-mini-events .fc-next-button.fc-button-primary,.rz-mini-events .fc-prev-button.fc-button-primary:hover,.rz-mini-events .fc-next-button.fc-button-primary:hover{color:#F9F9F9!important}
.rz-mini-events .fc-prev-button.fc-button-primary:hover,.rz-mini-events .fc-next-button.fc-button-primary:hover,.rz-mini-events .fc-prev-button.fc-button-primary:focus,.rz-mini-events .fc-next-button.fc-button-primary:focus,.rz-mini-events .fc-prev-button.fc-button-primary:active,.rz-mini-events .fc-next-button.fc-button-primary:active{background:transparent!important}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{width:20px;height:20px;display:flex;align-items:center;justify-content:center;background:transparent;font-size:14px!important}
.rz-mini-events .fc-icon-chevron-left:before{content:"\f060";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-icon-chevron-right:before{content:"\f061";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-button-group{display:none}
.rz-mini-events .fc-button-group button{border-radius:unset;flex:unset}
.rz-mini-events .fc .fc-scrollgrid-section-header>th,.rz-mini-events .fc-col-header-cell{background:transparent}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom:16px}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center}
.rz-mini-events .fc-theme-standard td,.rz-mini-events .fc-theme-standard th,.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-col-header-cell a,.rz-mini-events a.fc-daygrid-day-number{font-family:"Hanken Grotesk",sans-serif}
.rz-mini-events .fc-col-header-cell a{padding:15px 0;color:#F9F9F9;font-size:16px;font-weight:700;line-height:normal;text-transform:capitalize}
.rz-mini-events a.fc-daygrid-day-number{color:#B2C8CA;font-size:14px;letter-spacing:-.28px;text-decoration:none;pointer-events:none;padding:12px 0;margin:1px;max-width:55px;width:100%;height:46px;display:flex;align-items:center;justify-content:center}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number{color:#fff}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:unset}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a{color:#235161!important}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::after{background:#B2C8CA!important}
.rz-mini-events .fc-event:hover{color:#000!important}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{color:#B2C8CA;opacity:.25}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button{color:#000!important;background:#B2C8CA!important;padding:0 5px;border-radius:unset;line-height:1.2;height:24px;position:absolute;top:40px;right:calc(16% - -28px);transform:translateX(-50%);margin-left:0;line-height:1;text-transform:capitalize}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){position:absolute;left:20px;right:20px;top:58px;background:transparent;display:flex;justify-content:space-between;align-items:center;height:0}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) button{flex:unset}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){width:100%;text-align:center;padding:0 35px}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk .fc-dayGridMonth-button{color:#fff!important;background:#4B4B4B!important;padding:0 5px;position:absolute;top:40px;right:calc(12% - 20px);transform:translateX(-50%);margin:0;border:none;border-radius:0;height:24px;line-height:1px;text-transform:capitalize!important}
.rz-mini-events .day-has-event .fc-daygrid-day-top a{color:#B2C8CA!important;pointer-events:all}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after{background:transparent}
.rz-mini-events .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;max-width:40px;max-height:40px;background:transparent;z-index:-1;border-radius:4px}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover{opacity:1;color:#F9F9F9!important}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background:#235161!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.mini-events-list .row{margin-top:0!important;height:unset!important}
.rz-mini-events .rz-element{position:static!important;margin-top:8px}
.rz-mini-events .cal-event{border:0!important;background:#F9F9F9;padding:23px 24px!important;border-radius:8px;height:145px}
.rz-mini-events .cal-event:hover{background:#DCE1E2}
.rz-mini-events .news-title{color:#235161;font-size:24px;font-weight:700;line-height:1.2;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.rz-mini-events time.news-date{color:#042340;font-size:30px;font-weight:800;line-height:1;text-transform:uppercase;flex:1 0 69px;display:grid;align-content:center;justify-content:center;background:#eae2cc;width:67px;height:72px}
.rz-mini-events time.news-date span{font-size:14px;font-weight:800;letter-spacing:-.28px}
.rz-mini-events .news-item{display:flex;gap:30px}
.news-content{display:grid;align-content:center;gap:10px}
.rz-mini-events .news-content:after{content:"Read More";display:block;color:#A21115;font-size:16px;font-weight:600}
.cal-event-info .cal-event-title{font-size:24px;color:#235161;font-weight:700;font-family:"Hanken Grotesk",sans-serif;padding-right:5px;display:-webkit-box;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;word-break:break-word}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-button-active,.cal-event-info .cal-event-desc,.cal-image-wrap,.cal-event-info .cal-event-time,.cal-event-date .cal-event-day,.cal-event-date .cal-event-month-long,.cal-event-start-day .cal-event-start-day-num,.mini-calendar-wrap:not(.active),.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button[title="This month"]{display:none!important}
.site-footer-wrap .rz-link-list-wrapper{margin-bottom:32px}
.site-footer-wrap .rz-module-header-text{text-transform:capitalize;font-size:16px;margin-bottom:12px}
.site-footer-wrap .rz-module-header-text,.site-footer-wrap .rz-module-header-text{color:#394346}
.site-footer-wrap .rz-module-header-text,.site-footer-wrap .list-group-item{font-weight:700}
.site-footer-wrap .list-group-item{padding:0;color:#151C1E;font-size:18px;border:none}
.footer-socialicon{margin-bottom:0}
.footer-socialicon .list-group-flush{display:flex;flex-direction:row;gap:32px}
.footer-socialicon .list-group-item span{display:none}
.footer-socialicon .list-group-flush{margin-bottom:0}
.footer-socialicon .list-group-flush .list-group-item{font-size:2rem;color:#68797F;border:none}
.breadcrumb li{text-transform:capitalize}
.breadcrumb a{font-weight:700;text-decoration:none}
.breadcrumb a:hover,.post-content p > a{color:#235161}
.post-content a{font-weight:700}
.col-side .rz-element-wrapper{background:#DCE1E2;padding:32px;border-radius:8px}
.post-content .btn-secondary{font-size:14px;padding:8px 16px}
.post-content .btn{text-transform:capitalize}
.post-content .page-title{text-transform:capitalize}
.rz-gallery-layout-carousel .tns-ovh{max-width:calc(100% - 86px);margin-left:auto!important;margin-right:auto!important}
.rz-gallery-layout-carousel .tns-controls{left:0!important;right:0!important}
.main-wrap form .form-group{display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:30px}
.main-wrap form .form-group label{flex:0 0 100%;width:100%}
.main-wrap form .form-group .form-control{max-width:calc(100% - 180px);box-shadow:none!important;background:#fff6}
.main-wrap form .form-group .btn{width:155px;flex:0 0 155px}
.rz-section-block-wrap:has(.rz-raw-wrap iframe) .rz-raw-wrapper{outline:none!important}
.rz-section-block-wrap:has(.rz-raw-wrap iframe) .center-top{display:none!important}
.rz-staff-directory-card .staff-contact-social{flex-wrap: wrap}
@media (min-width:992px) {
.site-header-wrap{background:#F9F9F9}
.site-header::before{content:"";position:absolute;top:0;height:47px;background:#235161;left:0;width:100%}
.site-header .custom-row .rz-column-block{justify-content:center!important}
.site-header .custom-row .rz-element-wrapper.logo-section&#160;{margin-right:auto!important}
.site-header .custom-row #offcanvasNav{margin-left:auto!important}
.header-socialicon .rz-button-wrap{margin-right:2rem}
.header-socialicon .rz-btn-element{background:transparent;border:none;padding:0}
.header-socialicon .rz-btn-element,.site-header-wrap .translate-button,.site-header-wrap .translate-button:hover,.site-header-wrap .rz-ada-btn-element .btn-link,.site-header-wrap .rz-ada-btn-element .btn-link:hover,.site-header-wrap .search-toggle,.site-header-wrap .search-toggle:hover{color:#F9F9F9}
.header-socialicon .rz-btn-element:hover,.site-header-wrap .rz-ada-btn-element .btn-link:hover,.site-header-wrap .translate-button:hover,.site-header-wrap .search-toggle:hover{color:#B2C8CA}
.site-header-wrap .translate-button span,.site-header-wrap .rz-ada-btn-element span{display:none}
.site-header-wrap .rz-ada-btn-element .btn-link,.site-header-wrap .translate-button,.site-header-wrap .search-toggle{padding:0!important}
.site-header-wrap .translate-button{margin-right:.5rem}
.site-header-wrap .rz-ada-btn-element{margin-right:1rem}
.site-header #nav .make-mega{padding:0 0 32px}
.site-header #nav .mega-wrapper{max-height:350px;overflow:hidden;overflow-y:scroll}
.site-header .dropdown-menu{border:none}
.site-header #nav ul.make-mega>li.mega-wrapper{padding:32px 32px 0}
.site-header #nav ul.make-mega li a:not(.dropdown-header){padding-left:0;padding-right:0}
.site-header #nav .make-mega .dropdown-header{background:#093443;color:#F9F9F9;padding:32px 32px 17px;border-radius:12px 12px 0 0;margin-bottom:0}
.site-header #nav ul a:not(.mega-button-link):not(.dropdown-header):hover,.site-header #nav ul span:not(.mega-button span):hover{text-decoration:underline;background:transparent!important}
.site-header #nav .make-mega a.level1:hover,.site-header #nav li ul.make-mega a:not(.mega-button-link):hover,.site-header #nav li ul.make-mega span:not(.mega-button span):not(.navicon):hover{color:#E1DED6}
.site-header #nav .make-mega .dropdown-header,.site-header #nav .make-mega a.level1{font-weight:700}
.site-header #nav .nav-border{height:0;display:none}
.site-header #nav>li>a{outline:0!important;box-shadow:none!important;font-weight:700!important;text-transform:capitalize}
.site-header #nav .make-mega .mega-wrap-inner{column-gap:1rem}
.col-side .submenu-header{color:#151C1E;font-family:"DM Serif Text",serif;font-weight:700}
.col-side .rz-element-wrapper #submenu a,.col-side .rz-element-wrapper #submenu ul span,.col-side .rz-element-wrapper #submenu span{color:#394346;border:none;font-size:14px;background:transparent}
.col-side .rz-element-wrapper #submenu a:hover,.col-side .rz-element-wrapper #submenu span:hover{color:#235161;text-decoration:underline}
.col-side .rz-element-wrapper #submenu ul{background:#235161;border-radius:8px;box-shadow:none;border:none}
.col-side .rz-element-wrapper #submenu ul.show{max-height:130px;overflow:hidden;overflow-y:scroll}
.col-side .rz-element-wrapper #submenu ul a,.col-side .rz-element-wrapper #submenu ul a:hover,.col-side .rz-element-wrapper #submenu ul span{color:#F9F9F9}
.col-side .rz-element-wrapper #submenu ul a:hover,.col-side .rz-element-wrapper #submenu ul span:hover{text-decoration:underline;color:#E1DED6}
}
@media (max-width:1199px) {
.site-header #nav > li > a{font-size:14px;padding:.85rem .75rem}
.site-footer-wrap .list-group-item{font-size:14px}
}
@media (max-width:991px) {
.header-socialicon .rz-column-block{padding:0!important}
.tiny-carousel-wrap:not(.rz-slider) .tns-controls{left:0;bottom:auto}
.tns-controls{top:50%;margin-top:-32px;justify-content:space-between;width:100%}
.footer-socialicon{width:fit-content}
.footer-socialicon .list-group-flush .list-group-item{font-size:1.5rem}
.site-footer-wrap .rz-link-list-wrapper{margin-bottom:0;margin-top:0}
.footer-socialicon .list-group-flush{gap:16px}
.site-footer-wrap .footer-socialicon{margin-top:1.5rem}
.breadcrumb ul{flex-wrap:wrap}
}
@media (max-width:767px) {
.hero-section .header-search-wrap{max-width:100%!important}
}
#landing #nav .li-121 .mega-wrap-inner .menuLI ul {
	display: none;
}
